format_version: '1.0'

repository_url: https://github.com/ivmai/bdwgc

sequence:
  base_version:
    input_file: '1a517048.zip'
    commit_sha1: 1a51704841b159a4c2f8f181ee60c053fbc888e3
  fix_attempt:
    - input_file: 'c2ded73d.diff'
      commit_sha1: c2ded73d56acc85270afea8b16221ac262486e6b
    - input_file: '49d7fe77.diff'
      commit_sha1: 49d7fe77033f0bdabd50a2912cd58effd85452c1
    - input_file: '39ca0b58.diff'
      commit_sha1: 39ca0b58c986f6d5fb295c4a09b87a2f48b5d482
    - input_file: '6f57a9df.diff'
      commit_sha1: 6f57a9df0969aba4fe28fd7ec6f218de0d7f8488
    
  expected_fix:
    input_file: '9926e824.diff'
    commit_sha1: 9926e824e1da0d854d8e76dab21bf85b673562d1

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/ivmai/bdwgc/issues/180
